[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBevel.GetControlClassDefaultSize

Gets the default size for new instances of the class.

## Declaration

Source position: extctrls.pp line 679

`protected class function TBevel.GetControlClassDefaultSize: TSize; override;`

## Function result

Default size for a new instance of the class.

## Description

GetControlClassDefaultSize is an overridden TSize class function used to get the default size for new instances of the class. GetControlClassDefaultSize sets the dimensions in the return value to 50 pixels x 50 pixels.

## See also

TControl.GetControlClassDefaultSize |  | Returns the default dimensions for new instances of the class.